Mercury API
GetU8 Method (data, offset)
Namespaces ► ThingMagic ► ByteConv ► GetU8(array<Byte>[]()[], Int32)
Extract integer from big-endian byte string
Declaration Syntax

C# | Visual Basic | Visual C++

    public static int GetU8(
    	byte[] data,
    	int offset
    )

    Public Shared Function GetU8 ( _
    	data As Byte(), _
    	offset As Integer _
    ) As Integer

    public:
    static int GetU8(
    	array<unsigned char>^ data,
    	int offset
    )

Parameters

data (array< Byte >[]()[])
  Source big-endian byte string

offset (Int32)
  Location to extract from

Return Value
integer

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)